body{background:url("/images/xv.png") repeat scroll 0 0 #E9E9E9;margin: auto;width: 1260px;color: #333333;}
.outtable{width:1260px;margin:10px auto;background: #fff;border:1px solid #d9d9d9;box-shadow:0 0 4px rgba(0,0,0,.3);}
.outerlfttd{width:162px;vertical-align:top;}
.outermdltd{width:745px;vertical-align:top;font-family:Trebuchet MS;border-left:1px solid #b4b4b4;box-shadow:-3px 0px 4px -3px rgba(0,0,0,.3);}
.outerrgttd{width:310px;vertical-align:top;}
table.gftr{width:1260px;margin-bottom:30px;background: #414042;border-top:1px solid #a7a9ac;padding:5px;}
.gftr td{text-align:center;color:#a7a9ac;font-family: 'Lora',serif;}
.gftr td a{text-align:center;color:#fff;}
table.cnttable{border: 0px pink solid;width:100%; font-size:14px;margin:0px 2px 0px 4px;}
table.ghtr{border:1px solid #d9d9d9;box-shadow:0 0 4px rgba(0,0,0,.3);width:100%;margin: 10px auto;background: #fff;}
.ghtr td{padding: 10px 10px 10px 10px;text-align:center;vertical-align:bottom;text-align:right;}
table.ats{width:100%;margin: 10px auto;background-color:#fff;border:1px solid #d9d9d9;box-shadow:0 0 4px rgba(0,0,0,.3);}
.ats td{text-align:right;}
li a{color:black;}
li a:hover{font-size:15px;}
p{padding-left:17px;width:95%;}
table.scode{border: 2px solid #D9D9D9;width:728px;background:#f6f6f6;font-size:14px;table-layout: fixed;}
.scode tbody{overflow:scroll;}
.scode td pre{font-family:Trebuchet MS;}
h4{font-size:17px;font-family:castellar;margin-top:4px;margin-bottom:6px;color:#616161;}
h1{font-size:22px;font-family: Trebuchet MS;color:#0F3B68;margin:0px;}
h2{font-size:19px;font-family: Trebuchet MS;color:#0F3B68;margin:0px;}
h3{font-size:12px;font-family: Trebuchet MS;color:#0F3B68;margin:0px;}
pre{font-family:Trebuchet MS;}
span.spl{font-style:italic;font-weight:bold;} 
p.jdcs{}
p.jdc{width:600px;font-size:22px;color:#424242;}
#TJK_ul {width:191px;text-align:left;border:0px solid #B3D3F;margin:0;padding:0;background:#FFF;}
#TJK_ul {display:table;}
#TJK_ul li {display:block;list-style:none;padding:0px;border-bottom:1px solid #a4a4a4;border-left: 5px solid #424242;}
#TJK_ul li:hover {display:block;list-style:none;padding:0px;border-bottom:1px solid #a4a4a4;border-left: 5px solid #FF8000;}
#TJK_ul a {background: #726e6d;font-weight:normal;display:block;text-decoration:none;color:#f2f2f2;border:0px;font-family:Trebuchet MS;font-size:13px;padding:10px;}
#TJK_ul a:hover {background:#424242;font-size:13px;cursor: hand;cursor: pointer;color:#f2f2f2;}
.sltlink {background:#424242 !important;font-size:13px !important;color:#f2f2f2 !important;cursor: hand !important;cursor: pointer !important;}
#scdesc li{width:90%;}
.sltli {border-left:5px solid #FF8000 !important;}
span.synt{padding-left:55px;font-style:italic;color:darkred;}
h3{font-size:20px;font-family:'Oswald',arial,serif;padding-left:17px;}
h3 a{color:darkblue;text-decoration:none;font-weight:bold;font-family:Georgia;}
table.datarep{width:620px;border:1px;background:#949494;margin-left:17px;}
.datarep td{text-align:center;border:1px;background:#FFFFFF;}
.hglt{font-size:18px;font-family:Georgia;text-align:center;color:#FFFFFF;background:#949494 !important;}
table.jisfp{width:728px;text-align: center;padding-top:20px;padding-bottom:20px;}
.jisfp a{text-decoration: none;}
.tbheads{font-weight:bold;color:#424242;}
.navads{margin-left: 5px;margin-top: 20px;width: 182px;}
.topadsdiv{height: 90px;left: 0;position: relative;width: 730px;}
.rightadss{margin-right: 9px;margin-top: 98px;width: 182px;}
.ollist{display:table; padding-left:0px;width:731px;margin-top:5px;}
.ollist li{display:table-row;list-style:none;padding:0px;}
.ollist a{font-weight:normal;display:block;line-height:0.9em;margin:0px -2px;_margin:-2px 0px;text-decoration:none;background:#f6f6f6;color:#000000;border:0px;font-family:Trebuchet MS;font-size:13px;padding:8px;}
.ollist a:hover {background:linear-gradient(180deg, #B6B6B6, #FFFFFF);font-size:13px;color:#000000;cursor: hand;cursor: pointer;}
.listhead{text-align: left;width:712px;padding:10px;margin-top:5px;background:#005387;color:#ffffff;background:#606060 !important;}
.recentlist{border: 2px solid #D9D9D9;font-family:Trebuchet MS;font-size:13px;margin-top:10px;}
.rheader{background:#424242;color:#F2F2F2;padding: 5px;margin:1px;}
.rightadss{margin-right: 9px;margin-top: 98px;width: 182px;}
.rollist{display:table; padding-left:0px;margin:0px;width:100%;}
.rollist li{display:table-row;list-style:none;padding:0px;}
.rollist a{font-weight:normal;display:block;line-height:0.9em;margin:0px -2px;_margin:-2px 0px;text-decoration:none;color:#000000;border-bottom:1px dotted #000000;font-family:Trebuchet MS;padding:6px;}
.rollist a:hover {background:linear-gradient(180deg, #B6B6B6, #FFFFFF);font-size:13px;color:#000000;cursor: hand;cursor: pointer;}
.rollist li:last-child a{border-bottom:none;}
.rightadssty{margin-top:10px;border:2px solid #D9D9D9;text-align:center;clear:both}
.rightadssty > ins{margin-left: 0!important; width:303px !important;}
.fmore{width:1260px;overflow:auto;background: #424242;}
.author{float: left;width: 410px;}
.mvpages{float: left;width: 410px;}
.intsites{float: right;width: 410px;}
.fmore div h3{margin:auto 10px;border-bottom:2px solid #a7a9ac;padding:10px;color:#A7A9AC;}
.authdiv{float:left;padding:10px;width:386px;font-family:Trebuchet MS;font-size:13px;color:#f2f2f2;}
.authpic{width:117px;height:135px;}
.authtxt{float:right;margin:auto;padding:0 10px;width:244px;line-height:21px;}
.authtxt2{margin:auto;padding:6px;width:100%;line-height:30px;}
.footlist{display:table; padding-left:0px;margin:0px;}
.footlist li{margin: 0 0 10px;list-style:none;padding:0px;}
.footlist a{font-weight:normal;display:block;line-height:0.9em;margin:0px -2px;_margin:-2px 0px;text-decoration:none;color:#f2f2f2;font-family:Trebuchet MS;font-size:13px;padding:6px;}
.footlist a:hover {cursor: hand;cursor: pointer;color:#fe5000;font-weight:normal;font-size:13px;}
.ktq{background: none repeat scroll 0 0 #F6F6F6;margin: 1px;padding: 5px;color:#191970;}
.ktquot{background: none repeat scroll 0 0 #F6F6F6;margin: 1px;padding: 5px 20px 5px 5px;color:#191970;text-align: right;}
.kta{padding:10px;}
.dashbrd{box-shadow:-3px 0px 4px -3px rgba(0,0,0,.3);margin:10px 9px;width:332px;display:inline;padding:6px;border:1px solid #B4B4B4;}
.dashbrd_jvm{box-shadow:-3px 0px 4px -3px rgba(0,0,0,.3);margin:10px;width:697px;padding:6px;border:1px solid #B4B4B4;}
.dsbleft{float:left;}
.dsbright{float:right;}
.mpheader{background:#e8e8e8;margin:auto;text-align:center;font-size:18px;color:#424242;border-bottom: 1px solid #480000;padding:5px;}
.dashcnt{margin:10px 0 14px;}
.dashcnt_jvm{margin:4px 12px;text-align: justify;}
.dshlink{float:right;margin:0 10px 10px 0;}
.oldslist{width:675px !important;padding-left:42px !important;}
.adbrd {border:0px; padding:3px;margin:auto;}
.artpub{margin:auto;text-align: center !important;font-weight: bold;border:5px solid #7c7c7c;padding:10px;background:#fff;color:#0088CC;border-radius: 40px;box-shadow: 1px 3px 3px 2px rgba(155, 149, 149, 1);}
.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px black;-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px black;}
.gglser {margin:10px 5px 0px 0px;}
.gsc-search-box-tools .gsc-search-box .gsc-input{padding:0px !important;}
table.gsc-search-box td.gsc-input{padding:0px !important;}
.cse input.gsc-search-button, input.gsc-search-button{border-radius:0px !important;}
input.gsc-search-button{margin-left:0px !important;}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{height:13px !important;margin-top:3px !important;-moz-height:4px !important;}

img { max-width: 100%; }
/* Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}
}
/* Tabled Portrait */
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}

@media (min-device-width:600px) {
    img[data-src-600px] {
        content: attr(data-src-600px, url);
    }
}
@media (min-device-width:800px) {
    img[data-src-800px] {
        content: attr(data-src-800px, url);
    }
}
table.newhdrtd {border: 1px solid #d9d9d9;width:100%;box-shadow: 0 0 4px rgba(0,0,0,.3);margin-top:10px;}
table.newhdrgad {width:100%;margin-top:10px;text-align: center;}
.nartpub{margin:auto;text-align: center !important;font-weight: bold;color:#fff;font-size: 15px;}
.hgl {border: 1px solid lightslategray;background: khaki;padding: 0px 8px;border-radius: 5px;font-weight: 500;}
.hgl a{text-decoration: none;}
.embdvid {margin-left: auto;margin-right: auto;}
.embdvid td{}